package kr.co.hanwha.hifive.data.model;

import java.util.ArrayList;

/**
 * Created by sanghoonkwon on 2018. 1. 11..
 */

public class ProjectTaskRoot extends BaseData {
    ArrayList<TaskListData> listProjectTaskInfos;

    public ArrayList<TaskListData> getListProjectTaskInfos() {
        return listProjectTaskInfos;
    }
}